
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28010.2016
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Wkpjk", "Wkpjk.csproj", "{019AEA1B-2A65-4D5C-8E7C-415D7DB86B7D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{019AEA1B-2A65-4D5C-8E7C-415D7DB86B7D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{019AEA1B-2A65-4D5C-8E7C-415D7DB86B7D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{019AEA1B-2A65-4D5C-8E7C-415D7DB86B7D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{019AEA1B-2A65-4D5C-8E7C-415D7DB86B7D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {C5621085-E2B8-43D5-8604-839355DD7D0F}
	EndGlobalSection
EndGlobal
